@charset "UTF-8";

* {
	/*font-family:"Meiryo","メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック","sans-serif";*/
	font-family: 'Noto Sans Japanese', serif;
	font-size: 14px;
	font-style:normal;
	line-height: 1;
	color: #402300;
	margin: 0px;
}

html{height:100%}

body {
	text-align: center;
}
body#top {
	text-align: center;
}
body#sub {
	text-align: center;
}


body,p,ul,ol,li,h1,h2,h3,h4,dl,dt,dd {
	margin: 0px;
	padding: 0px;
}
ul li,ol li {
	list-style: none;
}

img {
	border-style: none;
}

/*em,strong,h1,h2,h3,dt {
	font-family: "Hiragino Kaku Gothic Std","ヒラギノ角ゴ Std","Osaka","ＭＳ Ｐゴシック";
}*/
form input {
	line-height: normal;
}

a { color: #335719; text-decoration: underline; }
a:link { color: #335719; text-decoration: underline; }
a:visited { color: #335719; text-decoration: underline; }
a:hover { color: #335719; text-decoration: none; }


.gold {
	color: #847B55;
}
.red {
	color: #AE4114;
}
.green {
	color: #3096A4;
}
.red2 {
	color: #CC0000;
}
.pink {
	color: #943751;
}
.pink2 {
	color: #CA736A;
}
.blue {
	color: #6F9EB0;
}
.blue2 {
	color: #0066CC;
}
.blue3 {
	color: #39F;
}
.gray {
	color: #999999;
}



.clear {
	clear: both;
}

body a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
} 

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix { display: inline-table; }

/*----------------------------------------------------
 table style
----------------------------------------------------*/

table.table {
	border: 1px solid #D1CEC5;
}
table.table tr th {
	font-family:"Meiryo","メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック","sans-serif";
	font-size: 13px;
	line-height: 1.8em;
	font-weight: normal;
	background-color: #CAEAE9;
	padding: 3px;
}
table.table tr td {
	font-family:"Meiryo","メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック","sans-serif";
	font-size: 13px;
	line-height: 1.4em;
	background-color: #fff;
	padding: 3px 3px 3px 10px;
}


/*----------------------------------------------------
 wrapper
----------------------------------------------------*/


#wrap {
/*	width: 960px;*/
	text-align: left;
	overflow:visible;
	/*overflow: hidden;*/
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	/*height:445px;*/
}
.con1 {
	width: 960px;
	text-align: left;
	overflow:visible;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	position:relative;
}

#wrap2 {
	width: 100%;
} 


#wrap3 {
	width: 100%;
} 

#wrap4 {
	width: 100%;
} 


#wrap5 {
	width: 100%;
} 


#wrap6 {
	width: 100%;
} 
 

/*----------------------------------------------------
 header
----------------------------------------------------*/

body#top #header {
	width: 100%;
	/*177
	height: 708px;*/
	/*height: 869px;*/
	z-index: 9999;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
body#sub #header {
	width: 100%;
	/*height: 460px;*/
	z-index: 9999;
	position: relative;
	margin: 0px 0px 50px 0px;
	padding: 0px 0px 0px 0px;
}

body#top #header #hd {
	width: 100%;
	position: absolute;
	z-index: 9999;
	
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF); 
	background: rgba(255,255,255,0.9)  url(../images/bg_hd.gif) top center no-repeat;
	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/*----------------------------------------------------
 introduction
----------------------------------------------------*/

#introduction {
	width: 100%;
	height: 785px;
	float: left;
	position: relative;
	/*overflow: hidden;*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
/*#introduction h3#slideshow {
	width: 100%;
	height: 500px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}*/


.mainimages_wrap {
	
}
.mainimages_wrap .bx-wrapper ,
.mainimages_wrap .bx-wrapper .bx-window {
	width: 100% !important;
}

.mainimages_wrap .slider_wrap {
	height: 785px !important;
	width: 100% !important;
	position: relative;
	overflow: hidden;
}
.mainimages_wrap .slider_wrap .slide {
	height: 785px !important;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
}
.mainimages_wrap .slider_wrap .slide img {
	height: 785px !important;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 -960px;
}


	




body#sub #introduction {
	width: 100%;
	height: 326px;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


/*----------------------------------------------------
 topNavi
----------------------------------------------------*/

#header #topNavi {
	width: 960px;
	height: 105px;
	position: relative;
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
/*#header #topNavi .topcopy {
	color:#ACA592;
	float: left;
	margin-left:168px;
	font-size:12px;
	padding-top:17px;
	font-weight:bold;
}
*/
#header #topNavi h1 {
	float: left;
	margin-left:0px;
	margin-top:18px;
}


#header #topNavi h1 a:hover img {
	opacity:1;
	filter: alpha(opacity=100);
} 


#header #topNavi .topmenu {
	width:622px;
	float: right;
	margin-top:20px;
}
#header #topNavi .topmenu .voice{
	width:100%;
	overflow: hidden;
	line-height:0;
	margin-bottom:5px;
	height:28px;
}
#header #topNavi .topmenu ul.rightmenu{
	width:auto;
	float: right;
}
#header #topNavi .topmenu li.hmenu {
	float: right;
	/*margin-top:8px;*/
	color: #6B5F5F;
}

#header #topNavi .topmenu .langmenu {
	padding-top:0px;
	float: right;
	width:240px;
	margin-left:13px;
	position:relative;
	cursor:pointer;
}
#header #topNavi .topmenu .langmenu > div{
	display:block;
	height:28px;
	width:122px;
}
#header #topNavi .topmenu .langmenu .submenu li{
	border-bottom:1px solid #FFF;
}
#header #topNavi .topmenu .langmenu .submenu li:last-child{
	border-bottom: 0;
}
#header #topNavi .topmenu .langmenu .submenu a{
	display:block;
	height:30px;
	width:127px;
	text-align:center;
	background-color:#D1C8A5;
}
#header #topNavi .topmenu .langmenu .submenu{
	position:absolute;
	display:none;
	left:0;
	z-index:100000;
	background-color:#FFF;
}
#header #topNavi .topmenu .langmenu:hover .submenu{
/*	display:block;*/
}

#header #topNavi .topmenu .hmenu img{
	/*border-left:1px dotted #8C6D3B;*/
	margin: 0 5px 0 5px;
}
#header #topNavi .topmenu .hmenu span{
	/*border-left:1px dotted #8C6D3B;*/
	display: block;
	padding: 5px 0 0 0;
	color: #6B5F5F;
}
#header #topNavi .topmenu .p{
	border-left:none;
}

/*#header #topNavi .topmenu .hmenu > a{
	vertical-align:middle;
	line-height:16px;
	font-size:13px;
	font-weight:500;
	padding:0 0px;
	color:#84632C;
	text-decoration:none;
}*/

#header #topNavi .topmenu .hmenu > a:hover{
	text-decoration:underline;
}
#header #topNavi .topmenu .hmenu > a img{
	padding-left:10px;
	vertical-align:middle;
	padding-bottom:2px;
}

#header #topNavi .topmenu .tel{
	text-align:right;
}
#header #topNavi .topmenu .planbtn{
	margin-left: 20px;
}
/*----------------------------------------------------
 gNavi
----------------------------------------------------*/


#header #gNavifr {
	width:100%;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF); 
	background: rgba(255,255,255,0.9);
	height: 79px;
	padding-top:23px;
	box-sizing:border-box;
	margin-top:-8px;
	z-index:10000;
	top: 113px;
	position: absolute;
	
	border-bottom: #E4DACB solid 1px;
	
	/*box-shadow: 0px 1px 2px #DACDBA;
    -webkit-box-shadow: 0px 1px 2px #DACDBA;
    -moz-box-shadow: 0px 1px 2px #DACDBA;*/
}

#header #gNavi {
	width: 960px;
	position: relative;
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
#header #gNavi h1,#header #gNavi h2 {
	margin: -35px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:130px;
	height:74px;
	float:left;
}

.fixed {
 /*   position: fixed !important;
    top: 0px;
 */   z-index: 10000;
/*	margin-top:0;
	padding-top:30px !important;
*/
}
.fixed h1,.fixed h2{
	margin-top:-10px !important;
	width:104px !important;
	height:59px !important;
}
.fixed h1 img,.fixed h2 img{
	width:100%;
	height:inherit;
}
.fixed #gNavi{
}

#header #gNavi h1 a:hover img,#header #gNavi h2 a:hover img {
	opacity:1.0;
	filter: alpha(opacity=100);
} 

#header #gNavi ul.nav {
	width: 100%x;
	height: 33px;
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#header #gNavi ul.nav li {
	float: left;
	text-indent: -9999px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 137px;
}
#header #gNavi ul.nav li img {
	vertical-align: top;
}


#header #gNavi ul.nav li a {
	height: 33px;
	display: block;
	background:url(../images/gnavi.png) no-repeat;
}



#header #gNavi ul li.gnavi_01 {
	width: 94px;
}
#header #gNavi ul li.gnavi_01 a {
	background-position:0 0;
}
#header #gNavi ul li.gnavi_01 a:hover {
	background-position: 0 -33px;
}

#header #gNavi ul li.gnavi_02 {
	width: 117px;
}
#header #gNavi ul li.gnavi_02 a {
	background-position:-94px 0;
}
#header #gNavi ul li.gnavi_02 a:hover {
	background-position: -94px -33px;
}

#header #gNavi ul li.gnavi_03 {
	width: 125px;
}
#header #gNavi ul li.gnavi_03 a {
	background-position:-211px 0;
}
#header #gNavi ul li.gnavi_03 a:hover {
	background-position: -211px -33px;
}

#header #gNavi ul li.gnavi_04 {
	width: 120px;
}
#header #gNavi ul li.gnavi_04 a {
	background-position:-336px 0;
}
#header #gNavi ul li.gnavi_04 a:hover {
	background-position: -336px -33px;
}

#header #gNavi ul li.gnavi_05 {
	width: 137px;
}
#header #gNavi ul li.gnavi_05 a {
	background-position:-458px 0;
}
#header #gNavi ul li.gnavi_05 a:hover {
	background-position: -458px -33px;
}

#header #gNavi ul li.gnavi_06 {
	width: 135px;
}
#header #gNavi ul li.gnavi_06 a {
	background-position:-595px 0;
}
#header #gNavi ul li.gnavi_06 a:hover {
	background-position: -595px -33px;
}

#header #gNavi ul li.gnavi_07 {
	width: 122px;
}
#header #gNavi ul li.gnavi_07 a {
	background-position:-730px 0;
}
#header #gNavi ul li.gnavi_07 a:hover {
	background-position: -730px -33px;
}

#header #gNavi ul li.gnavi_08 {
	width: 110px;
}
#header #gNavi ul li.gnavi_08 a {
	background-position:-852px 0;
}
#header #gNavi ul li.gnavi_08 a:hover {
	background-position: -852px -33px;
}

#header #gNavi p.gnavi_plan {
	width:229px;
	height:177px;
	position: absolute;
	left: 805px;
	z-index: 9999;
	/*line-height: 30px;*/
	/*border:0;*/
	display: block;
	background: url(../images/btn_plan.png) no-repeat right top;
	text-indent:-9999px;
	/*font-size: 0px;*/
	cursor:pointer;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
body#top #header #gNavi p.gnavi_plan {
	top: 534px;
}
body#sub #header #gNavi p.gnavi_plan {
	top: 235px;
}
#header #gNavi p.gnavi_plan a {
	width:229px;
	height:177px;
	display: block;
	text-indent:-9999px;
	cursor:pointer;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
#header #gNavi p.gnavi_plan:hover {
	background-position: right -177px;
}







#header #gNavi ul.sns {
	width: 88px;
	background-color: #FFF;
	float: left;
	display: inline;
	margin: 15px 0px 0px 440px;
	padding: 0px 0px 0px 0px;
}
#header #gNavi ul.sns li {
	width: auto;
	float: left;
	display: inline;
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
}









/*----------------------------------------------------
 search
----------------------------------------------------*/



#sidebar {
	width: 265px;
	color: #FFF;
	font-size: 12px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;	
}



#sidebar_reservation {
	width: 265px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;	
}
div#sidebar_reservation dl {
	width: 265px;
	margin: 0px auto 30px auto;
	padding: 0px 0px 20px 0px;	
}
div#sidebar_reservation dl dt {
	width: 265px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
}
div#sidebar_reservation dl dd {
	width: 265px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 16px 0px 16px 0px;
}
div#sidebar_reservation dl dd+dd {
	border-top:1px solid #9B3251;	
}
/*div#sidebar_reservation dl dd form {
	text-align: center;
}*/
div#sidebar_reservation dl dd form select {
	margin: 0px 0px 25px 0px;
}
div#sidebar_reservation dl dd p {
	display: block;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
}

div#sidebar_reservation dl dd .right{
	float:right;

}
div#sidebar_reservation dl dd label{
	display:block;
	vertical-align:middle;
	margin-top:5px;
	line-height:1;
}
div#sidebar_reservation dl dd a{
	display:block;
	height:31px;
}
div#sidebar_reservation dl dd.shotel{
	padding-top:26px;
}
div#sidebar_reservation dl dd.shotel select{
	width:100%;
	text-align:left;
}
div#sidebar_reservation dl dd.sdate{
	padding-bottom:12px;
}


div#sidebar_reservation dl dd.srchbtn{
	height:36px;
	padding-bottom:23px;
}
div#sidebar_reservation dl dd.srchbtn input:hover{
    opacity: 0.8;
    filter: alpha(opacity=80);
}
div#sidebar_reservation dl dd.btns{
	padding-top:23px;
}

div#sidebar_reservation dl dd dl {
	width: 265px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
div#sidebar_reservation dl dd dl dt {
	width: 265px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
div#sidebar_reservation dl dd dl dd {
	width: 265px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


div#sidebar_reservation dl dd span.dt {
	width: auto;
	color: #FFF;
	font-size: 12px;
	letter-spacing:1px;
	margin: 0px 8px 20px 5px;
	padding: 0px 0px 0px 0px;
}






/*----------------------------------------------------
 sidr-right
----------------------------------------------------*/


ul#searchDate {
	width: 55px;
	/*position: absolute;*/
	position: fixed;
	top: 80px;
	right:0;
	z-index: 99999;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul#searchDate li{
	padding:0;
	margin:0;
	line-height:0;
	margin-top:7px;
}
ul#searchDate li a{
	background:url(../images/btn_right_plan.png) no-repeat;
	text-indent:100%;
	white-space: nowrap;
	overflow:hidden;
	display:block;
}



ul#searchDate li a#right-menu{ width:55px; height:200px; background-position:0 0; margin-bottom: 16px;}
ul#searchDate li a#right-menu2{width:55px; height:55px; background-position:0 -216px; margin-bottom: 6px;}
ul#searchDate li a#pageTop{width:55px; height:55px; background-position:0 -272px;}

ul#searchDate li a#right-menu:hover{ background-position:-55px 0;}
ul#searchDate li a#right-menu2:hover{ background-position:-55px -216px;}
ul#searchDate li a#pageTop:hover{ background-position:-55px -272px;}

ul#searchDate li:last-child{
	margin-top:0px;
}
ul#searchDate li a,ul#searchDate li a img{line-height:0;}

.sidrwindow ul {
	width: 265px;
	overflow: hidden;
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
.sidrwindow ul li {
	margin: 0px 0px 6px 0px;
	padding: 0px 0px 0px 0px;
}

.sidrwindow span.close {
	width: 20px;
	float: right;
	display: inline;
	margin: 20px 20px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.sidrwindow h2 {
	width: auto;
	text-align:left;
	border-bottom: #9B3251 solid 1px;
	margin: 24px 24px 46px 24px;
	padding: 0px 0px 20px 0px;
}
.sidrwindow h3 {
	width: auto;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}
.sidrwindow p {
	border-top: #5875C0 solid 1px;
	margin: 20px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
}



/*----------------------------------------------------
 footer
----------------------------------------------------*/

#footer {
	clear: both;
	width: 100%;
	margin: 0px 0px 0px 0px;
}

#footer a:hover img {
	opacity:0.8;
	filter: alpha(opacity=50);
}



body #footer a { color: #402300; text-decoration: none; }
body #footer a:link { color: #402300; text-decoration: none; }
body #footer a:visited { color: #402300; text-decoration: none; }
body #footer a:hover { color: #335719; text-decoration: none; }



/*----------------------------------------------------
 fnav
----------------------------------------------------*/

body #footer .fnav {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 65px 0px 20px 0px;
}
body #footer .fnav ul {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
body #footer .fnav ul li {
	width: auto;
	display: inline;
	background: url(../images/bg_line_01.png) right no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 20px;
}
body #footer .fnav ul li:last-child {
	background: none;
}

/*----------------------------------------------------
 pasela
----------------------------------------------------*/

body #footer .pasela {
	width: 100%;
	overflow: hidden;
	background: url(../images/bg_hd.gif) center top no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 35px 0px;
}
body #footer .pasela .cont {
	width: 960px;
	text-align: left;
	margin: 0px auto 0px auto;
	padding: 50px 0px 0px 0px;
}
body #footer .pasela .cont h2 {
	margin: 0px 0px 25px 130px;
	padding: 0px 0px 0px 0px;
}
body #footer .pasela .cont p {
	width: 130px;
	float: left;
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 5px 0px;
}
body #footer .pasela .cont ul {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
body #footer .pasela .cont ul li {
	background: url(../images/icon_01.png) center left no-repeat;
	margin: 0px 0px 13px 0px;
	padding: 0px 0px 0px 13px;
}


body #footer .pasela .cont ul#pasela01 {
	width: 167px;
}
body #footer .pasela .cont ul#pasela02 {
	width: 190px;
}
body #footer .pasela .cont ul#pasela03 {
	width: 147px;
}
body #footer .pasela .cont ul#pasela04 {
	width: 140px;
}
body #footer .pasela .cont ul#pasela05 {
	width: 180px;
}



/*----------------------------------------------------
 group
----------------------------------------------------*/

body #footer .group {
	width: 100%;
	background-color: #F0F0F0;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
body #footer .group .cont {
	width: 960px;
	margin: 0px auto 0px auto;
	padding: 45px 0px 15px 0px;
}
body #footer .group .cont h2 {
	margin: 0px auto 32px auto;
	padding: 0px 0px 0px 0px;
}
body #footer .group .cont ul {
	width: 960px;
	overflow: hidden;
	margin: 0px 0px 30px 0px;
	padding: 0px 0px 0px 0px;
}
body #footer .group .cont ul li {
	width: 232px;
	float: left;
	display: inline;
	font-size: 12px;
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
}
body #footer .group .cont ul li a {
	font-size: 12px;
}
body #footer .group .cont ul li:last-child {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
body #footer .group .cont ul li img {
	display: block;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}


/*----------------------------------------------------
 copy
----------------------------------------------------*/

body #footer .copy {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
}
body #footer .copy p {
	margin: 30px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}
body #footer .copy address {
	width: 100%;
	font-size: 10px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*----------------------------------------------------
 subpage
----------------------------------------------------*/

.titlearea{
	height:155px;
	background:#020100 url(../images/bg_header.jpg) center top no-repeat;
	text-align:center;
	box-sizing:border-box;
	padding-top:57px;
	}



/*----------------------------------------------------
 page top
----------------------------------------------------*/




#pageTop {
  /*display: none;
  position: fixed;
  bottom: 10px;
  right: 10px;*/
}




/*----------------------------------------------------
 topics path
----------------------------------------------------*/

.topicsPath {
	width: 100%;
	clear: both;
	height:38px;
	text-align: center;
	background: url(../images/bg_panlist.png) repeat-x;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.topicsPath ol {
	width: 960px;
	height:38px;
	text-align: left;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
.topicsPath ol li {
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height:38px;
	vertical-align:top;
}
.topicsPath ol li a{
	color:#FFF;
	font-size:13px;
	line-height:38px;
	text-decoration: none;
	padding:0 18px;
	text-align:center;
}

.topicsPath ol li a:hover{
	text-decoration:underline;
}

.topicsPath ol li span{
	color:#FFF;
	font-size:13px;
	line-height:38px;
}

.topicsPath ol li.currentpage span {
	display: inline-block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background:url(../images/bg_panlist_cel.png) repeat-x;
	vertical-align:top;
}
.topicsPath ol li.currentpage a {
	padding:0px;
}
.topicsPath ol li.currentpage a:hover{
	text-decoration:underline;
}
.topicsPath ol li.currentpage a:hover span{
	text-decoration:underline;
}


.topicsPath ol li.currentpage:before {
	display: inline-block;
    content: " ";
    line-height: 38px;
    height:38px;
    position: relative;
	background:url(../images/bg_panlist_before.png) no-repeat;
	width:63px;
}

.topicsPath ol li.currentpage:after {
	display: inline-block;
    content: " ";
    line-height: 38px;
    height:38px;
    position: relative;
	background:url(../images/bg_panlist_after.png) no-repeat;
	width:63px;
}
.topicsPath ol li.subpage span {
	padding:0px 18px;
}

/*----------------------------------------------------
 lightbox
----------------------------------------------------*/

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:100000; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:700px; height:100%; display:block; border:0; padding:0;margin:50px auto 0 auto;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(../images/lightbox/overlay.png) repeat 0 0; opacity: 0.7 !important; filter: alpha(opacity = 70) !important;}
#colorbox{outline:0;}
    #cboxTopLeft{ /*display: none;*/width:5px; height:5px; /*background: url(../images/lightbox/controls.png) no-repeat -101px 0;*/}
    #cboxTopRight{/*display: none;*/width:5px; height:5px; /*background:url(../images/lightbox/controls.png) no-repeat -130px 0;*/}
    #cboxBottomLeft{/*display: none;*/width:5px; height:5px; /*background:url(../images/lightbox/controls.png) no-repeat -101px -29px;*/}
    #cboxBottomRight{/*display: none;*/width:5px; height:5px; /*background:url(../images/lightbox/controls.png) no-repeat -130px -29px;*/}
    #cboxMiddleLeft{/*display: none;*/width:5px; /*background:url(../images/lightbox/controls.png) left top repeat-y;*/}
    #cboxMiddleRight{/*display: none;*/width:5px; /*background:url(../images/lightbox/controls.png) right top repeat-y;*/}
    #cboxTopCenter{/*display: none;*/height:5px; /*background:url(../images/lightbox/border.png) 0 0 repeat-x;*/}
    #cboxBottomCenter{/*display: none;*/height:5px; /*background:url(../images/lightbox/border.png) 0 -29px repeat-x;*/}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(../images/lightbox/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../images/lightbox/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(../images/lightbox/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../images/lightbox/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(../images/lightbox/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}



body #header .bottombar{
	position:absolute;
	width:100%;
	bottom:26px;
	height: 146px;
	z-index:9999;
}
body#top #header .bottombar{
	bottom:0px;
}
body #header .bottombar .innertab{
	width: 960px;
	height:127px;
	text-align: left;
	/*overflow:visible;*/
	overflow: hidden;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background:url(../../images/bg_search.png) left 55px no-repeat;
}
body #header .bottombar .tabbtns{
	width: 960px;
	text-align: left;
	overflow: hidden;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
body #header .bottombar .innerfr{
	width:100%;
	height: 106px;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99957B66,endColorstr=#99957B66); 
	background-color: rgba(149,123,102,0.90);
}
body #header .bottombar .innerfr:not(:target){
    filter: none;
}

#header .bottombar .fr{
	width: 960px;
	margin: 0 auto;
	text-align:left;
}

#header .bottombar .fr a{
	display:block;
	float:left;
	margin:24px 0 0 12px;
}
#header .bottombar .fr .leftcol{
}
#header .bottombar .fr .rightcol{
}

/*tabs*/

/*#badge{ display:none;}*/

.tabs li{
	display:block;
	float:left;
	height: 40px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	cursor:pointer;
	background: url(../images/tab_main.png) no-repeat;
	margin-right:2px;
}
.tabs .tab1{
	width:220px;
	background-position:0 -40px;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF); 
	background-color: rgba(255,255,255,0.90);
}
.tabs .tab1:hover{
	background-position:0 0;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99957B66,endColorstr=#99957B66); 
	background-color: rgba(149,123,102,0.90);
}
.tabs .tab1.active{
	background-position:0 0;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99957B66,endColorstr=#99957B66); 
	background-color: rgba(149,123,102,0.90);

}
.tabs .tab1.active:hover{
}

.tabs .tab2{
	width:230px;
	background-position:-222px -40px;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#88FFFFFF,endColorstr=#88FFFFFF); 
	background-color: rgba(255,255,255,0.80);
}

.tabs .tab2:hover{
	background-position:-222px 0px;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#88957B66,endColorstr=#88957B66); 
	background-color: rgba(149,123,102,0.80);
}

.tabs .tab2.active{
	background-position:-222px 0px;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#88957B66,endColorstr=#88957B66); 
	background-color: rgba(149,123,102,0.80);
}
.tabs .tab2.active:hover{
}
#tabcontents > div{ display:none;}
#tabcontents .active{ display:block;}
.tabcont{ display:none;}
.tabcont .fr{ 
	letter-spacing:-.4em;
	text-align:left;
}
/*.tabcont .badgefr{
	position:absolute;
	top:0;
	left:0;
	width:130px;
	z-index:
}*/

.tabcont .badgefr{
	width:140px;
	letter-spacing:normal;
	display:block;
	/*display:inline-block;*/
	vertical-align:top;
	float:left;
	margin-right:-25px;
	margin-top: 5px;
	
}

.tabcont .leftfr{
	margin-top:24px;
	letter-spacing:normal;
	/*display:inline-block;*/
	vertical-align:top;
	width:425px;
	
	display:block;
	/*display:inline-block;*/
	float:left;
}

.tabcont input[type=text]{ width:50px; padding-left:5px; box-sizing: border-box;}
.tabcont input.ye[type=text]{ width:60px; padding-left:5px; box-sizing: border-box;}


#tab1cont .leftfr{
	margin-left:25px;
	/*width:536px;*/
}


#tab2cont.leftfr{
}


.tabcont .fttl{ font-size:14px; color:#FFF; margin-bottom:10px;}
.tabcont .fttl span{ color:#3F2000; margin-right:5px;}
.tabcont span.dt{ color:#FFF; margin-right:10px;}
.tabcont span.dt img{ vertical-align:middle; margin-right: 10px; }
.tabcont label.dt{ vertical-align:middle; color:#FFF; letter-spacing: 2px; }
.tabcont .leftfr #chkymd{ margin:0; padding:0; vertical-align:middle;}
.tabcont .rightfr{
	position:relative;
	padding-left:30px;
	box-sizing:border-box;
	margin-top:24px;
	letter-spacing:normal;
	display:block;
	/*display:inline-block;*/
	float:right;
	vertical-align:top;
	width:394px;
	border-left:1px dotted #C2B6AB;
}
.tabcont .rightfr .nums{
	height:20px;
	display:block;
}

.tabcont .rightfr .nums label{
	
}
.tabcont .rightfr .anum{

}
.tabcont .rightfr #search{
	position:absolute;
	right:0;
	top:4px;
}
.calcbtn{ cursor:pointer;}


/******************************************************
パンくず
/*******************************************************/
.panlist{ /*padding-top:25px;*/}
.innercol{ width:960px; margin:0 auto; text-align:left;}
.panlist span{ background:url(../images/arrow_pan.png) no-repeat center center; margin:0 10px;}

/*----------------------------------------------------
 bxSlider Style
----------------------------------------------------*/
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}
.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 20px;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #FFFFFF;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #FFC862;
}
.bx-controls-direction a:hover {
	opacity:0.8;
	filter: alpha(opacity=80);
}

/* subメイン画像  */
.mainimages_wrap .bx-wrapper ,
.mainimages_wrap .bx-wrapper .bx-window {
	width: 100% !important;
}

.mainimages_wrap #slider_sub {
	height: 300px !important;
	width: 100% !important;
	position: relative;
	overflow: hidden;
}
.mainimages_wrap #slider_sub li {
	height: 300px !important;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	text-align: center;
}


.mainimages_wrap #slider_sub li img {
	height: 300px !important;
	position: absolute;
	top: 0;
	left: 50%;
	margin: 0 0 0 -960px;
}
.mainimages_wrap .bx-wrapper .bx-pager {
	display:none;
	position:relative;
	top:-120px;
	left: 0;
	z-index:999;
}
/*galler*/

#gallery .sttl{
	text-align:center;
	margin-bottom:22px;
}
#gallery{
	padding:25px 50px 0 50px;
}

#gallery div.slider {
    width:700px;
	display:block;
	margin:40px auto;
}
 
#gallery div.slider .bx-wrapper {
	margin:0 auto 15px;/*メインスライダーとサムネイルの間の余白を変更*/
}
 
#gallery ul#slider4 li {
	display:block;
	width:700px;/*メインスライダーの横幅*/
	height:400px;/*メインスライダーの縦幅*/
}
 
#gallery ul#slider4 li img{
	display:block;
	width:700px;
	height:auto;
}
 
#gallery ul#bx-pager li a {
	display:block;
	width:92x;/*サムネイルの横幅*/
	height:60px;/*サムネイルの縦幅*/
}
 
#gallery ul#bx-pager li a img{
	display:block;
	width:90px;/*サムネイルの横幅*/
	height:auto;/*サムネイルの縦幅*/
}
 
#gallery div.controlWrap {
	width:700px;
	display:block;
	position:relative;
	margin:18px auto 0 auto;
}
 
#gallery div.controlWrap p#PrevIcon a{
	display:block;
	width:33px;
	height:33px;
	position:absolute;
	background: url(../images/arrow_pre.png) left center no-repeat;
	color:#fff;
	top:10px;
	left:0px;
	text-indent:-9999px;
}
 
#gallery div.controlWrap p#NextIcon a{
	display:block;
	width:33px;
	height:33px;
	position:absolute;
	background: url(../images/arrow_next.png) left center no-repeat;
	color:#fff;
	top:10px;
	right:0px;
	text-indent:-9999px;
}

#gallery .bx-wrapper .bx-viewport {
     box-shadow: none;
     border: none;
     left:0;
     background: #fff;
}




/*map*/
#gmap .gm-style-iw{text-align: left; width: 490px !important;}

#gmap .mapfukifr{wdth:500px;overflow:hidden; padding: 15px 0 5px 5px;}

#gmap .mapleft{float:left;width:150px; text-align:left;  margin-bottom: 0px; padding-bottom: 5px;}
#gmap .mapright{float:left;width:170px;font-size:14px; line-height:1.3;color:#301818;padding:0px; text-align:left;}

#gmap .mapright .mttl{ display:block;margin-bottom:12px;}
#gmap .mapright .mttl a{ color:#3F261F; font-size:16px; color:#301818; text-decoration:none; font-weight:bold;}
#gmap .mbtns{ padding-top:15px;}
#gmap .mbtns a:first-child{ margin-right:10px;}

#cboxClose{ background:url(../images/close.png) no-repeat;}


/*popup*/

.popupwindow{ display:none; background-color:#FFF; padding:10px;}
.popupinnerfr{ padding:45px 22px 0 22px}

#cboxWrapper{ background-color:#FFF;/*width:700px !important; */}
#indoorview{width:700px !important; height:480px !important; box-sizing:border-box;}

#colorbox, #cboxContent, #cboxLoadedContent{ overflow: hidden !important;/*width:700px !important;*/}
#cboxContent{position:relative; }

.popupinnerfr .photo{ height:250px;} 

.popupinnerfr .icon{ float:left; width:110px; text-align:left;} 
.popupinnerfr .txt{ float:right; width:470px;text-align:left; padding-top:30px;}  

.popupinnerfr .txt li{ margin-bottom:10px; box-sizing:border-box; padding-left:20px; width:235px; float:left; background:url(../../commons/images/arrow.png) left center no-repeat;}
.popupinnerfr .txt li span{ letter-spacing:1px;}

#cboxClose{
	top:10px;
	right:15px;
	background: url(../images/close.png) no-repeat;
	width:21px;
	height:21px;
}
#cboxClose:hover{
	background-position:0 0;
	opacity:0.8;
	filter: alpha(opacity=80);
}
.popupwindow #cboxClose:hover{
	background-position:0 0;
	opacity:0.8;
	filter: alpha(opacity=80);
}




.tab2ttl{letter-spacing: normal; display:inline-block; padding:23px 9px 0 10px !important;}
.tab2btn{letter-spacing: normal;display:inline-block;}
#tab2cont .fr{ letter-spacing:-.4em;}
#tab2cont .fr a {margin: 24px 0 0 8px !important;}



.btn_center{
	width: 640px;
	margin: 0 auto;
}

/*トリップAIコンシェルジュ*/
.btn_tripai{
	display:block;
	position:fixed;
	bottom:0px;
	right:0px;
	padding:0px 0px 0px 0px;
	color:#fff;
	text-align:center;
	text-decoration:none;
	z-index: 100001;
}

#chatbot{
	z-index: 100001;
}
.chatbot-window{
	display:block;
	position: fixed;
	bottom: 0;
	right: 0;
}
#MainPopupIframe{
	width:375px;
	height:460px;
	border:0;
}
.chatbot-window h3{
	background-color: #2489ce;
	padding: 10px 7px 10px 05px;
	margin: 0;
	color:	white;
	text-align: left;
}
.collapse {
	display: none;
}
.collapse.in {
	display: block;
}
.chatbot-chat-window {
	border: 1px solid silver;
	overflow: hidden !important;
	height: 460px;
	background-color: white;
}

button.close {
	-webkit-appearance: none;
	padding: 0;
	cursor: pointer;
	background: 0 0;
	border: 0;
}
.chat-window-btn-close {
    position: absolute;
    top: 3px;
    right: -2px;
    opacity: 1;
    color: #3FA9F5;
}
.close {
    float: right;
    font-size: 25px;
    font-weight: bold;
    line-height: 1;
    color: white;
    opacity: 1;
}

.fa-stack {
    position: relative;
    display: inline-block;
    width: 2em;
    height: 2em;
    line-height: 2em;
    vertical-align: middle;
}

.fa-stack:hover {
filter: alpha(opacity=60);
-moz-opacity:0.60;
opacity:0.60;
}

.chatbot-control-trigger{
cursor:pointer;
}

.btn_tripai:hover {
    -moz-opacity: 1;
    opacity: 1;
}
.btn_tripai {
    display: block;
    bottom: 0;
    padding: 0;
    z-index: 100001;
}
/*----------------------------------------------------
 style end
----------------------------------------------------*/
